---
name: Vasilii Iakliushin
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend">Senior Backend Engineer</a>,
  Create:Source Code
reports_to: sean-carroll
picture: vasilii-iakliushin.jpg
gitlab: vyaklushin
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Dev Section
- Create:Source Code BE Team
- Merge Request Coach
- Create:Source Code
projects:
  gitlab: 
  - maintainer backend 
  - trainee_maintainer workhorse
  gitlab-docs: maintainer backend
  www-gitlab-com:
  - maintainer backend
expertise: |
  <li><a href="/job-families/expert/merge-request-coach/">Merge Request Coach</a></li>
story: 'Vasilii is a software developer based in Berlin, Germany. He likes building
  software solutions that can be useful for other people. He started contributing
  to open-source projects several years ago and realized that is what he wants to
  do. Apart from being a software developer, he likes traveling and cycling.

  '
specialty: Source Code

